kcookiejar5(8)

kcookiejar5 - Interface en ligne de commandes pour le démon de gestion des cookies HTTP de KDE

Synopsis

kcookiejar5 [-h, --help] [-v, --version] [--shutdown] [--remove domaine] [--remove-all] [--reload-config]

Description

kcookiejar5 est une interface en ligne de commandes pour l'ensemble des cookies HTTP utilisé par KDE, un service D-Bus permettant d'enregistrer / de retrouver / de nettoyer les cookies.

Options

-h--help
    Affiche l'aide à propos des options.

-v--version
    Afficher les informations de version

--shutdown
    Arrêter la boîte à cookies et le service D-Bus.

--remove domaine
    Supprime les cookies du domaine de la boîte à cookies.

--remove-all
    Supprime tous les cookies de la boîte à cookies.

--reaload-config
    Recharge le fichier de configuration.

Utilisation

kcookiejar5 est un outil en ligne de commandes pour accéder au module « kded » gérant les cookies dans Konqueror et d'autres applications de KDE.

Lors d'un démarrage sans paramètre, il charge le module « kded » pour fournir un interface D-Bus pour enregistrer les cookies.

Lorsque kcookiejar5 est démarré avec certains paramètres, il effectue des tâches supplémentaires aux boîtes à cookies qu'il fournit, comme supprimer des cookies d'un domaine.

Voir Aussi

kf5options(7), qt5options(7)

Bogues

Veuillez utiliser le traqueur de bogues de KDE[1] pour signaler les bogues.

Waldo Bastian <bastian@kde.org>

Dawit Alemayehu <adawit@kde.org>

1.  traqueur de bogues de KDE
    https://bugs.kde.org